# Rally Rush: src/car_player.hpp File Reference

Loading...
Searching...
No Matches
car_player.hpp File Reference
`#include "car_physics.hpp"`
`#include "godot_cpp/classes/camera3d.hpp"`
`#include "godot_cpp/classes/packed_scene.hpp"`
`#include "utils/player.hpp"`
`#include <godot_cpp/classes/input_event.hpp>`
`#include <godot_cpp/classes/rigid_body3d.hpp>`
`#include <godot_cpp/classes/collision_shape3d.hpp>`

Go to the source code of this file.

## Classes

class | godot::CarPlayer
| Sandboxed subclass of CarPhysics. More...

## Namespaces

namespace | godot